function show_error(field, msg){
	modal_window({
		message: '<div class="alert alert-danger">' + msg + '</div>',
		title: 'Error in ' + field,
		close: function(){
			$j('#' + field).focus();
			$j('#' + field).parents('.form-group').addClass('has-error');
		}
	});
	
	return false;
}

$j(function(){
	$j('#jours').prop('readonly' , true);
	
	$j('#date_debut-dd, #date_debut-mm, #date_debut').change(function(){
		var dds = get_date('date_debut');
		var ddr = get_date('date_fin');
		
		var today = new Date();
		var jourdds = Math.floor((ddr - dds) / 1000 / 60 / 60 / 24);
		
		$j('#jours').val(jourdds);
	});
	
	$j('#date_debut').change();
	//$j('#date_fin').change();
	
});

